body
{
    padding-top: 80px;
    padding-bottom: 125px;
}
.mbads
{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 99999999999999999999999999999;
}
.mbads1
{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 99999999999999999999999999999;
} 
.dipiao1

{
    
    display:block;
    max-width:640px;
    height:150px;
    background:url(https://wqu5ug.com/c60583e4b2314a23905450f72b1b1898.gif) no-repeat top center;
    background-size:100% 100%;
    margin:0 auto;
    
}
@media (max-width: 720px) {
    .dipiao1 {
        height: 100px;
    }
}
    
.dingpiao2
{
    display:block;
    max-width:800px;
    height:80px;
    background:url() no-repeat top center;
    background-size:100% 100%;
    margin:0 auto;
    
}
    
.ads3
{
    display:block;
    margin: 10px; 
    border-radius: 15px;
    background:url(/) no-repeat top center;
    width:100px;
    height:100px;
    background-size:100% 100%;
}


@media (max-width: 720px)
{
    body
    {
        /*padding-top: 100px !important;*/
        padding-bottom: 60px !important;
    }
    .ads1
    {
        width: 100%;
        height: 60px;
    }
    .ads2
    {
        width: 100%;
        height: 60px;
    }
    .mbads1
    {
        display: none;
    }
}

#o63092 {
    display: none;
    animation-name: spin;
    animation-duration: 10000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes spin 
{
    from 
    {
        transform:rotate(0deg);
    }
    to 
    {
        transform:rotate(360deg);
    }
}